prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-biss0001
Description: Passive Infrared (PIR) Motion Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-biss0001
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
